安全公告

Microsoft 安全公告 MS13-080 - 严重

Internet Explorer (2879017) 的累积安全更新

发布时间:2013 年 10 月 8 日 |更新时间:2013 年 10 月 10 日

版本: 1.3

常规信息

执行摘要

此安全更新可解决 Internet Explorer 中一个公开披露的漏洞和八个私下报告的漏洞。 如果用户使用 Internet Explorer 查看特制网页,则最严重的漏洞可能允许远程执行代码。 成功利用这些漏洞中最严重的攻击者可以获得与当前用户相同的用户权限。 与使用管理用户权限操作的用户相比,其帐户在系统上具有更少用户权限的用户更不易受到影响。

对于 Windows 客户端上的 Internet Explorer 6、Internet Explorer 7、Internet Explorer 8、Internet Explorer 9、Internet Explorer 10 和 Internet Explorer 11,对于 Windows 服务器上的 Internet Explorer 6、Internet Explorer 7、Internet Explorer 8、Internet Explorer 9、Internet Explorer 10 和 Internet Explorer 11,此安全更新的评级为“严重”。 有关详细信息,请参阅本节中的“ 受影响的和不受影响的软件”小节。

安全更新通过修改 Internet Explorer 处理内存中对象的方式来解决漏洞。 有关漏洞的详细信息,请参阅常见问题解答 (常见问题解答) 子部分,了解下一部分漏洞 信息下的特定漏洞条目。

此安全更新还解决了 Microsoft 安全公告2887505中首先介绍的漏洞。

建议。 大多数客户都启用了自动更新,无需执行任何操作,因为将自动下载并安装此安全更新。 未启用自动更新的客户需要检查更新并手动安装此更新。 有关自动更新中的特定配置选项的信息,请参阅 Microsoft 知识库文章294871

对于管理员和企业安装,或想要手动安装此安全更新的最终用户,Microsoft 建议客户使用更新管理软件立即应用更新,或使用 Microsoft 更新 服务检查更新。

另请参阅本公告后面的 检测和部署工具和指南部分。

知识库文章

知识库文章 2879017
文件信息
SHA1/SHA2 哈希
已知问题

注意2879017 适用于除 Internet Explorer 11 之外的所有受支持版本的 Internet Explorer 的累积安全更新。 对于 Windows 8.1 中的 Internet Explorer 11、Windows RT 8.1 和 Windows Server 2012 R2,请参阅2884101

受影响的和不受影响的软件

以下软件已经过测试,以确定受影响的版本。 其他版本已超过其支持生命周期或不受影响。 若要确定软件版本的支持生命周期,请参阅Microsoft 支持部门生命周期

受影响的软件

操作系统 组件 最大安全影响 聚合严重性分级 已替换汇报
Internet Explorer 6
Windows XP Service Pack 3 Internet Explorer 6 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows XP Professional x64 Edition Service Pack 2 Internet Explorer 6 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Server 2003 Service Pack 2 Internet Explorer 6 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 6 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Server 2003 SP2,适用于基于 Itanium 的系统 Internet Explorer 6 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Internet Explorer 7
Windows XP Service Pack 3 Internet Explorer 7 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows XP Professional x64 Edition Service Pack 2 Internet Explorer 7 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Server 2003 Service Pack 2 Internet Explorer 7 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 7 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Server 2003 SP2,适用于基于 Itanium 的系统 Internet Explorer 7 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Vista Service Pack 2 Internet Explorer 7 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Vista x64 Edition Service Pack 2 Internet Explorer 7 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Server 2008 for 32 位系统 Service Pack 2 Internet Explorer 7 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Server 2008 for x64 系统 Service Pack 2 Internet Explorer 7 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Server 2008 for Itanium-based Systems Service Pack 2 Internet Explorer 7 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Internet Explorer 8
Windows XP Service Pack 3 Internet Explorer 8 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows XP Professional x64 Edition Service Pack 2 Internet Explorer 8 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Server 2003 Service Pack 2 Internet Explorer 8 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 8 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Vista Service Pack 2 Internet Explorer 8 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Vista x64 Edition Service Pack 2 Internet Explorer 8 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Server 2008 for 32 位系统 Service Pack 2 Internet Explorer 8 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Server 2008 for x64 系统 Service Pack 2 Internet Explorer 8 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows 7 for 32 位系统 Service Pack 1 Internet Explorer 8 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows 7 for 基于 x64 的系统 Service Pack 1 Internet Explorer 8 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Server 2008 R2 for x64 系统 Service Pack 1 Internet Explorer 8 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Server 2008 R2 for Itanium-based Systems Service Pack 1 Internet Explorer 8 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Internet Explorer 9
Windows Vista Service Pack 2 Internet Explorer 9 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Vista x64 Edition Service Pack 2 Internet Explorer 9 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Server 2008 for 32 位系统 Service Pack 2 Internet Explorer 9 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows Server 2008 for x64 系统 Service Pack 2 Internet Explorer 9 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows 7 for 32 位系统 Service Pack 1 Internet Explorer 9 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows 7 for 基于 x64 的系统 Service Pack 1 Internet Explorer 9 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Server 2008 R2 for x64 系统 Service Pack 1 Internet Explorer 9 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Internet Explorer 10
Windows 7 for 32 位系统 Service Pack 1 Internet Explorer 10 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows 7 for 基于 x64 的系统 Service Pack 1 Internet Explorer 10 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Server 2008 R2 for x64 系统 Service Pack 1 Internet Explorer 10 (2879017) 远程执行代码 中等 MS13-069 中的2870699
适用于 32 位系统的 Windows 8 Internet Explorer 10 (2879017) 远程执行代码 严重 MS13-069 中的2870699
适用于 64 位系统的 Windows 8 Internet Explorer 10 (2879017) 远程执行代码 严重 MS13-069 中的2870699
Windows Server 2012 Internet Explorer 10 (2879017) 远程执行代码 中等 MS13-069 中的2870699
Windows RT Internet Explorer 10[1] (2879017) 远程执行代码 严重 MS13-069 中的2870699
Internet Explorer 11
适用于 32 位系统的Windows 8.1 Internet Explorer 11 (2884101) 远程执行代码 严重
适用于 64 位系统的Windows 8.1 Internet Explorer 11 (2884101) 远程执行代码 严重
Windows Server 2012 R2 Internet Explorer 11 (2884101) 远程执行代码 中等
Windows RT 8.1 Internet Explorer 11[1] (2884101) 远程执行代码 严重

[1]此更新可通过Windows 更新获取。

不受影响的软件

操作系统 组件
Internet Explorer 11
Windows 7 for 32 位系统 Service Pack 1 Internet Explorer 11
Windows 7 for 基于 x64 的系统 Service Pack 1 Internet Explorer 11
Windows Server 2008 R2 for x64 系统 Service Pack 1 Internet Explorer 11

不适用的软件

操作系统 组件
服务器核心安装
Windows Server 2008 for 32 位系统 Service Pack 2 (Server Core 安装) 不适用
Windows Server 2008 for x64 系统 Service Pack 2 (Server Core 安装) 不适用
Windows Server 2008 R2 for x64 系统 Service Pack 1 (Server Core 安装) 不适用
Windows Server 2012 (Server Core 安装) 不适用
Windows Server 2012 R2 (Server Core 安装) 不适用

更新常见问题解答

为何在 2013 年 10 月 8日修订此公告
Microsoft 修订了此公告,宣布可通过 Windows 更新 获取2884101

我在 Windows RT 8.1、Windows 8.1 Windows Server 2012 R2 中有 Internet Explorer11。哪些更新适用于我的系统?
2884101更新适用于运行 Windows RT 8.1、Windows 8.1 和 Windows Server 2012 R2 的客户。 有关2884101更新的详细信息,请参阅 Microsoft 知识库文章2884101

Internet Explorer 11 预览版是否受本公告中解决的任何漏洞的影响
是的。 2879017更新适用于适用于 Windows 7 的 Internet Explorer 11 预览版、Windows 8.1 预览版和 Windows RT 8.1 预览版。 建议使用 Internet Explorer 11 预览版的客户将更新应用到其系统。 Windows 更新上提供了更新。

服务器核心安装如何受到本公告中解决的漏洞的影响?
使用 Server Core 安装选项进行安装时,此更新解决的漏洞不会影响受支持的 Windows Server 2008、Windows Server 2008 R2、Windows Server 2012 或 Windows Server 2012 R2(如“不适用软件”表所示)。 有关此安装选项的详细信息,请参阅 TechNet 文章 :管理服务器核心安装:概述为服务器核心安装提供服务以及 服务器核心和完整服务器集成概述

如果我为 Microsoft安全咨询2887505中所述的 Internet Explorer 应用了自动化 Microsoft Fix it 解决方案,是否需要在应用此更新之前或之后撤消该解决方法?
否。 实施 Microsoft 修复解决方案“CVE-2013-3893 MSHTML Shim 解决方法”(如 Microsoft 安全咨询2887505中所述)的客户无需在应用此更新之前或之后撤消 Microsoft 修复解决方案

注意 虽然不需要撤消 Microsoft Fix it 解决方案,但客户可以按照 Microsoft 知识库文章2879017 中的步骤撤消 Microsoft Fix it 解决方案

为什么此更新可以解决多个报告的安全漏洞?
此更新包含对多个漏洞的支持,因为解决这些问题所需的修改位于相关文件中。

我使用的是此安全公告中讨论的较旧版本的软件。 应采取何种操作?
此公告中列出的受影响软件已经过测试,以确定受影响的版本。 其他版本已超过其支持生命周期。 有关产品生命周期的详细信息,请参阅Microsoft 支持部门生命周期网站。

对于具有较旧版本的软件的客户,应优先迁移到受支持的版本,以防止潜在漏洞暴露。 若要确定软件版本的支持生命周期,请参阅 选择生命周期信息的产品。 有关这些软件版本的 Service Pack 的详细信息,请参阅 Service Pack 生命周期支持策略

需要旧版软件自定义支持的客户必须与 Microsoft 客户团队代表、技术客户经理或相应的 Microsoft 合作伙伴代表联系以获取自定义支持选项。 没有联盟、顶级或授权合同的客户可以联系其当地的 Microsoft 销售办事处。 有关联系人信息,请参阅 Microsoft 全球信息 网站,在“联系人信息”列表中选择国家/地区,然后单击“ 转到 ”查看电话号码列表。 打电话时,要求与当地顶级支持销售经理交谈。 有关详细信息,请参阅 Microsoft 支持部门 生命周期策略常见问题解答

漏洞信息

严重级别和漏洞标识符

以下严重性分级假定漏洞的潜在最大影响。 有关此安全公告发布后 30 天内漏洞被利用的可能性(相对于其严重性级别和安全影响)的信息,请参阅 10 月公告摘要中的可利用指数。 有关详细信息,请参阅 Microsoft 可利用性索引

受影响的软件 Internet Explorer 内存损坏漏洞 - CVE-2013-3872 Internet Explorer 内存损坏漏洞 - CVE-2013-3873 Internet Explorer 内存损坏漏洞 - CVE-2013-3874 Internet Explorer 内存损坏漏洞 - CVE-2013-3875 Internet Explorer 内存损坏漏洞 - CVE-2013-3882 Internet Explorer 内存损坏漏洞 - CVE-2013-3885 Internet Explorer 内存损坏漏洞 - CVE-2013-3886 Internet Explorer 内存损坏漏洞 - CVE-2013-3893 Internet Explorer 内存损坏漏洞 - CVE-2013-3897 聚合严重性分级
Internet Explorer 6
Internet Explorer 6 for Windows XP Service Pack 3 不适用 不适用 不适用 不适用 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
Internet Explorer 6 for Windows XP Professional x64 Edition Service Pack 2 不适用 不适用 不适用 不适用 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
适用于 Windows Server 2003 Service Pack 2 的 Internet Explorer 6 不适用 不适用 不适用 不适用 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Internet Explorer 6 for Windows Server 2003 x64 Edition Service Pack 2 不适用 不适用 不适用 不适用 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
适用于 Windows Server 2003 的 Internet Explorer 6 与 SP2(适用于基于 Itanium 的系统) 不适用 不适用 不适用 不适用 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Internet Explorer 7
Internet Explorer 7 for Windows XP Service Pack 3 不适用 不适用 不适用 不适用 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
Internet Explorer 7 for Windows XP Professional x64 Edition Service Pack 2 不适用 不适用 不适用 不适用 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
适用于 Windows Server 2003 Service Pack 2 的 Internet Explorer 7 不适用 不适用 不适用 不适用 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Internet Explorer 7 for Windows Server 2003 x64 Edition Service Pack 2 不适用 不适用 不适用 不适用 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Internet Explorer 7 for Windows Server 2003 与 SP2 for 基于 Itanium 的系统 不适用 不适用 不适用 不适用 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Windows Vista Service Pack 2 中的 Internet Explorer 7 不适用 不适用 不适用 不适用 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
Windows Vista x64 Edition Service Pack 2 中的 Internet Explorer 7 不适用 不适用 不适用 不适用 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
适用于 32 位系统 Service Pack 2 的 Windows Server 2008 中的 Internet Explorer 7 不适用 不适用 不适用 不适用 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
适用于基于 x64 的系统 Service Pack 2 的 Windows Server 2008 中的 Internet Explorer 7 不适用 不适用 不适用 不适用 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Internet Explorer 7 Windows Server 2008 for Itanium-based Systems Service Pack 2 不适用 不适用 不适用 不适用 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Internet Explorer 8
适用于 Windows XP Service Pack 3 的 Internet Explorer 8 不适用 不适用 不适用 关键 远程代码执行 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
Internet Explorer 8 for Windows XP Professional x64 Edition Service Pack 2 不适用 不适用 不适用 关键 远程代码执行 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
适用于 Windows Server 2003 Service Pack 2 的 Internet Explorer 8 不适用 不适用 不适用 温和 远程代码执行 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
适用于 Windows Server 2003 x64 Edition Service Pack 2 的 Internet Explorer 8 不适用 不适用 不适用 温和 远程代码执行 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Windows Vista Service Pack 2 中的 Internet Explorer 8 不适用 不适用 不适用 关键 远程代码执行 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
Windows Vista x64 Edition Service Pack 2 中的 Internet Explorer 8 不适用 不适用 不适用 关键 远程代码执行 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
Windows Server 2008 for 32 位系统 Service Pack 2 中的 Internet Explorer 8 不适用 不适用 不适用 温和 远程代码执行 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
适用于基于 x64 的系统 Service Pack 2 的 Windows Server 2008 中的 Internet Explorer 8 不适用 不适用 不适用 温和 远程代码执行 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
适用于 32 位系统 Service Pack 1 的 Windows 7 中的 Internet Explorer 8 不适用 不适用 不适用 关键 远程代码执行 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
适用于基于 x64 的系统 Service Pack 1 的 Windows 7 中的 Internet Explorer 8 不适用 不适用 不适用 关键 远程代码执行 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
适用于基于 x64 的系统 Service Pack 1 的 Windows Server 2008 R2 中的 Internet Explorer 8 不适用 不适用 不适用 温和 远程代码执行 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Windows Server 2008 R2 for Itanium 系统 Service Pack 1 中的 Internet Explorer 8 不适用 不适用 不适用 温和 远程代码执行 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Internet Explorer 9
Internet Explorer 9 for Windows Vista Service Pack 2 不适用 不适用 关键 远程代码执行 关键 远程代码执行 不适用 不适用 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 严重
Internet Explorer 9 for Windows Vista x64 Edition Service Pack 2 不适用 不适用 关键 远程代码执行 关键 远程代码执行 不适用 不适用 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 严重
Internet Explorer 9 for Windows Server 2008 for 32 位系统 Service Pack 2 不适用 不适用 温和 远程代码执行 温和 远程代码执行 不适用 不适用 温和 远程代码执行 温和 远程代码执行 温和 远程代码执行
Internet Explorer 9 for Windows Server 2008 for x64 系统 Service Pack 2 不适用 不适用 温和 远程代码执行 温和 远程代码执行 不适用 不适用 温和 远程代码执行 温和 远程代码执行 温和 远程代码执行
Internet Explorer 9 for Windows 7 for 32 位系统 Service Pack 1 不适用 不适用 关键 远程代码执行 关键 远程代码执行 不适用 不适用 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 严重
适用于 Windows 7 的 Internet Explorer 9,适合基于 x64 的系统 Service Pack 1 不适用 不适用 关键 远程代码执行 关键 远程代码执行 不适用 不适用 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 严重
适用于 Windows Server 2008 R2 的 Internet Explorer 9,适合基于 x64 的系统 Service Pack 1 不适用 不适用 温和 远程代码执行 温和 远程代码执行 不适用 不适用 温和 远程代码执行 温和 远程代码执行 温和 远程代码执行
Internet Explorer 10
适用于 Windows 7 的 Internet Explorer 10(适用于 32 位系统 Service Pack 1) 关键 远程代码执行 关键 远程代码执行 不适用 不适用 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 严重
适用于 Windows 7 的 Internet Explorer 10,适合基于 x64 的系统 Service Pack 1 关键 远程代码执行 关键 远程代码执行 不适用 不适用 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 严重
适用于 Windows Server 2008 R2 的 Internet Explorer 10,适合基于 x64 的系统 Service Pack 1 温和 远程代码执行 温和 远程代码执行 不适用 不适用 温和 远程代码执行 温和 远程代码执行 温和 远程代码执行 温和 远程代码执行 温和 远程代码执行
适用于 32 位系统的 Windows 8 的 Internet Explorer 10 关键 远程代码执行 关键 远程代码执行 不适用 不适用 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 严重
适用于 Windows 8 的 Internet Explorer 10(适用于 64 位系统) 关键 远程代码执行 关键 远程代码执行 不适用 不适用 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 严重
适用于 Windows Server 2012 的 Internet Explorer 10 温和 远程代码执行 温和 远程代码执行 不适用 不适用 温和 远程代码执行 温和 远程代码执行 温和 远程代码执行 温和 远程代码执行 温和 远程代码执行
适用于 Windows RT 的 Internet Explorer 10 关键 远程代码执行 关键 远程代码执行 不适用 不适用 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 关键 远程代码执行 严重
Internet Explorer 11
Internet Explorer 11 for Windows 8.1(适用于 32 位系统) 不适用 不适用 不适用 不适用 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
适用于 64 位系统的 Internet Explorer 11 Windows 8.1 不适用 不适用 不适用 不适用 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重
Internet Explorer 11 for Windows Server 2012 R2 不适用 不适用 不适用 不适用 不适用 不适用 不适用 温和 远程代码执行 温和 远程代码执行
Internet Explorer 11 for Windows RT 8.1 不适用 不适用 不适用 不适用 不适用 不适用 不适用 关键 远程代码执行 关键 远程代码执行 严重

Internet Explorer 中的多个内存损坏漏洞

当 Internet Explorer 错误访问内存中的对象时,存在远程代码执行漏洞。 这些漏洞可能会损坏内存,攻击者可以在当前用户的上下文中执行任意代码。

若要在“常见漏洞和披露”列表中以标准条目的形式查看这些漏洞,请单击下表中的链接:

漏洞标题 CVE 编号
Internet Explorer 内存损坏漏洞 CVE-2013-3872
Internet Explorer 内存损坏漏洞 CVE-2013-3873
Internet Explorer 内存损坏漏洞 CVE-2013-3874
Internet Explorer 内存损坏漏洞 CVE-2013-3875
Internet Explorer 内存损坏漏洞 CVE-2013-3882
Internet Explorer 内存损坏漏洞 CVE-2013-3885
Internet Explorer 内存损坏漏洞 CVE-2013-3886
Internet Explorer 内存损坏漏洞 CVE-2013-3893
Internet Explorer 内存损坏漏洞 CVE-2013-3897

缓解因素

缓解是指一种设置、常见配置或一般最佳做法,存在于默认状态,可降低利用漏洞的严重性。 以下缓解因素可能对你的情况有所帮助:

  • 在基于 Web 的攻击方案中,攻击者可以托管旨在通过 Internet Explorer 利用这些漏洞的特制网站,然后说服用户查看该网站。 攻击者还可能利用受入侵的网站和接受或托管用户提供的内容或广告的网站。 这些网站可能包含可能利用这些漏洞的特制内容。 但是,在所有情况下,攻击者都无法强制用户查看攻击者控制的内容。 相反,攻击者必须说服用户采取措施,通常是让用户单击电子邮件或即时消息中将用户带到攻击者网站的链接,或者让用户打开通过电子邮件发送的附件。
  • 成功利用这些漏洞的攻击者可以获得与当前用户相同的用户权限。 与使用管理用户权限操作的用户相比,其帐户在系统上具有更少用户权限的用户更不易受到影响。
  • 默认情况下,所有受支持的 Microsoft Outlook、Microsoft Outlook Express 和 Windows 邮件版本都会在“受限网站”区域中打开 HTML 电子邮件。 “受限站点”区域禁用脚本和 ActiveX 控件,可帮助降低攻击者能够使用这些漏洞执行恶意代码的风险。 如果用户单击电子邮件中的链接,则用户仍可能通过基于 Web 的攻击方案利用这些漏洞。
  • 默认情况下,Windows Server 2003、Windows Server 2008、Windows Server 2008 R2、Windows Server 2012 和 Windows Server 2012 R2 上的 Internet Explorer 在称为 增强安全配置的限制模式下运行。 此模式可缓解这些漏洞。 有关 Internet Explorer 增强的安全配置的详细信息,请参阅这些漏洞的常见问题解答部分。

解决方法

解决方法是指设置或配置更改,它不会纠正基础漏洞,但有助于在应用更新之前阻止已知的攻击途径。 Microsoft 已测试以下解决方法,并在讨论中说明解决方法是否会降低功能:

  • 对于CVE-2013-3893,应用 Microsoft 修复解决方案“CVE-2013-3893 MSHTML Shim 解决方法”,以防止利用此问题
    请参阅 Microsoft 知识库文章2879017 ,了解如何使用自动 Microsoft Fix it 解决方案启用或禁用此解决方法。 注意 此解决方法仅解决公开披露的漏洞 CVE-2013-3893。

  • 将 Internet 和本地 Intranet 安全区域设置设置为“高”,以阻止这些区域中的 ActiveX 控件和活动脚本
    可以通过更改 Internet 安全区域的设置来阻止 ActiveX 控件和活动脚本,帮助防止利用这些漏洞。 可以通过将浏览器安全性设置为“高”来执行此操作。

    若要在 Internet Explorer 中提高浏览安全级别,请执行以下步骤:

    1. 在“Internet Explorer 工具 ”菜单上,单击“ Internet 选项”。
    2. “Internet 选项 ”对话框中,单击“ 安全 ”选项卡,然后单击“ Internet”。
    3. “此区域的安全级别”下,将滑块移动到“ ”。 这会将你访问的所有网站的安全级别设置为“高”。
    4. 单击“ 本地 Intranet”。
    5. “此区域的安全级别”下,将滑块移动到“ ”。 这会将你访问的所有网站的安全级别设置为“高”。
    6. 单击“ 确定 ”接受更改并返回到 Internet Explorer。

    注意 如果没有滑块可见,请单击“ 默认级别”,然后将滑块移动到“ ”。

    注意 将级别设置为“高”可能会导致某些网站无法正常工作。 如果在更改此设置后使用网站时遇到困难,并且确信该网站是安全的,则可以将该网站添加到受信任的站点列表中。 这样,即使安全设置设置为“高”,站点也能正常运行。

    解决方法的影响。 阻止 ActiveX 控件和活动脚本会产生副作用。 Internet 或 Intranet 上的许多网站使用 ActiveX 或 Active Scripting 来提供其他功能。 例如,在线电子商务网站或银行网站可以使用 ActiveX 控件来提供菜单、订购表单甚至帐户对账单。 阻止 ActiveX 控件或活动脚本是影响所有 Internet 和 Intranet 站点的全局设置。 如果不想阻止此类站点的 ActiveX 控件或活动脚本,请使用“将信任的站点添加到 Internet Explorer 受信任的站点区域”中所述的步骤。

    将信任的站点添加到 Internet Explorer 受信任的站点区域

    在 Internet 区域和本地 Intranet 区域中将 Internet Explorer 设置为阻止 ActiveX 控件和活动脚本后,可以将信任的站点添加到 Internet Explorer 受信任的站点区域。 这将使你能够像现在一样继续使用受信任的网站,同时帮助保护自己免受针对不受信任站点的这种攻击。 建议仅将信任的站点添加到“受信任的站点”区域。

    为此,请执行下列步骤:

    1. 在 Internet Explorer 中,依次单击“ 工具”、“ Internet 选项”和“ 安全 ”选项卡。
    2. “选择 Web 内容区域以指定其当前安全设置 ”框中,单击“ 受信任的站点”,然后单击“ 站点”。
    3. 如果要添加不需要加密通道的站点,请单击以清除“要求对此区域中所有站点进行服务器验证 (https:) ”框检查。
    4. “将此网站添加到区域 ”框中,键入信任的站点的 URL,然后单击“ 添加”。
    5. 对要添加到区域的每个站点重复这些步骤。
    6. 单击 “确定” 两次接受更改并返回到 Internet Explorer。

    注意 添加任何你信任的站点,这些站点不会对系统执行恶意操作。 特别要添加的两个是 *.windowsupdate.microsoft.com*.update.microsoft.com。 这些站点将托管更新,需要 ActiveX 控件才能安装更新。

  • 将 Internet Explorer 配置为在运行活动脚本之前进行提示,或者在 Internet 和本地 Intranet 安全区域中禁用活动脚本
    可以通过在运行活动脚本之前将设置更改为提示,或者在 Internet 和本地 Intranet 安全区域中禁用活动脚本,来帮助防止这些漏洞被利用。 为此,请执行下列步骤:

    1. 在 Internet Explorer 中,单击“工具”菜单上的“Internet 选项”。
    2. 单击“安全”选项卡。
    3. 单击“ Internet”,然后单击“ 自定义级别”。
    4. “设置”下的 “脚本” 部分的“ 活动脚本”下,单击“ 提示 ”或“ 禁用”,然后单击“ 确定”。
    5. 单击“ 本地 Intranet”,然后单击“ 自定义级别”。
    6. “设置”下的 “脚本” 部分的“ 活动脚本”下,单击“ 提示 ”或“ 禁用”,然后单击“ 确定”。
    7. 单击 “确定” 两次以返回到 Internet Explorer。

    注意 在 Internet 和本地 Intranet 安全区域中禁用活动脚本可能会导致某些网站无法正常工作。 如果在更改此设置后使用网站时遇到困难,并且确信该网站是安全的,则可以将该网站添加到受信任的站点列表中。 这将允许网站正常工作。

    解决方法的影响。 在运行活动脚本之前提示存在副作用。 Internet 或 Intranet 上的许多网站使用活动脚本来提供其他功能。 例如,在线电子商务网站或银行网站可以使用活动脚本来提供菜单、订购表单甚至帐户对账单。 运行活动脚本前的提示是影响所有 Internet 和 Intranet 站点的全局设置。 启用此解决方法时,系统会频繁提示你。 对于每个提示,如果你认为信任正在访问的站点,请单击“ ”运行活动脚本。 如果不希望系统提示输入所有这些站点,请使用“将信任的站点添加到 Internet Explorer 受信任的站点区域”中所述的步骤。

    将信任的站点添加到 Internet Explorer 受信任的站点区域

    将 Internet Explorer 设置为在 Internet 区域和本地 Intranet 区域中运行 ActiveX 控件和活动脚本之前需要提示后,可以将信任的站点添加到 Internet Explorer 受信任的站点区域。 这将使你能够像现在一样继续使用受信任的网站,同时帮助保护你免受针对不受信任站点的这种攻击。 建议仅将信任的站点添加到“受信任的站点”区域。

    为此,请执行下列步骤:

    1. 在 Internet Explorer 中,依次单击“ 工具”、“ Internet 选项”和“ 安全 ”选项卡。
    2. “选择 Web 内容区域以指定其当前安全设置 ”框中,单击“ 受信任的站点”,然后单击“ 站点”。
    3. 如果要添加不需要加密通道的站点,请单击以清除“要求对此区域中所有站点进行服务器验证 (https:) ”框检查。
    4. “将此网站添加到区域 ”框中,键入信任的站点的 URL,然后单击“ 添加”。
    5. 对要添加到区域的每个站点重复这些步骤。
    6. 单击 “确定” 两次接受更改并返回到 Internet Explorer。

    注意 添加任何你信任的站点,这些站点不会对系统执行恶意操作。 特别要添加的两个是 *.windowsupdate.microsoft.com*.update.microsoft.com。 这些站点将托管更新,需要 ActiveX 控件才能安装更新。

常见问题解答

漏洞的范围是什么?
这些是当前用户上下文中的远程代码执行漏洞。

导致漏洞的原因是什么?
当 Internet Explorer 错误地访问内存中的对象时,它可能会破坏内存,使攻击者可以在当前用户的上下文中执行任意代码。

攻击者可能会利用这些漏洞执行哪些操作?
成功利用这些漏洞的攻击者可以获得与当前用户相同的用户权限。 如果当前用户使用管理用户权限登录,则成功利用这些漏洞的攻击者可以完全控制受影响的系统。 然后,攻击者可能会安装程序、查看更改项或删除数据,还可能会使用完全用户权限创建新的帐户。

攻击者如何利用这些漏洞?
攻击者可能托管旨在通过 Internet Explorer 利用这些漏洞的特制网站,然后说服用户查看该网站。 攻击者还可能利用遭到入侵的网站和接受或托管用户提供的内容或广告的网站。 这些网站可能包含可能利用这些漏洞的特制内容。 但是,在所有情况下,攻击者都无法强制用户查看攻击者控制的内容。 相反,攻击者必须说服用户采取行动,通常是通过让用户单击电子邮件或 Instant Messenger 消息中的链接(将用户转到攻击者的网站),或者让他们打开通过电子邮件发送的附件。

哪些系统主要受到漏洞的威胁?
经常使用 Internet Explorer 的系统(如工作站或终端服务器)受这些漏洞影响的风险最大。

我运行的是适用于 Windows Server 2003、Windows Server 2008、Windows Server 2008 R2、Windows Server 2012 或 Windows Server 2012 R2 的 Internet Explorer。 这是否缓解 这些漏洞?
是的。 默认情况下,Windows Server 2003、Windows Server 2008、Windows Server 2008 R2、Windows Server 2012 和 Windows Server 2012 R2 上的 Internet Explorer 在称为 增强安全配置的受限模式下运行。 增强的安全配置是 Internet Explorer 中的一组预配置设置,可降低用户或管理员在服务器上下载和运行特制 Web 内容的可能性。 对于尚未添加到 Internet Explorer 受信任的站点区域的网站,这是一个缓解因素。

EMET 是否有助于缓解可能试图利用这些漏洞的攻击
是的。 增强型缓解体验工具包 (EMET) 使用户能够管理安全缓解技术,使攻击者更难利用给定软件中的漏洞。 EMET 有助于在安装了 EMET 并配置为使用 Internet Explorer 的系统上缓解 Internet Explorer 中的这些漏洞。

有关 EMET 的详细信息,请参阅 增强的缓解体验工具包

更新的作用是什么?
该更新通过修改 Internet Explorer 处理内存中对象的方式来解决漏洞。

发布此安全公告时,是否已公开披露这些漏洞
请参考下表:

CVE 编号 公开披露
CVE-2013-3872
CVE-2013-3873
CVE-2013-3874
CVE-2013-3875
CVE-2013-3882
CVE-2013-3885
CVE-2013-3886
CVE-2013-3893 是的。 Microsoft 安全公告2887505中首先描述了此漏洞。
CVE-2013-3897

发布此安全公告时,Microsoft 是否收到任何有关这些漏洞被利用的报告?
请参考下表:

CVE 编号 利用
CVE-2013-3872
CVE-2013-3873
CVE-2013-3874
CVE-2013-3875
CVE-2013-3882
CVE-2013-3885
CVE-2013-3886
CVE-2013-3893 是的。 Microsoft 注意到尝试利用 Internet Explorer 8 和 Internet Explorer 9 中的此漏洞的针对性攻击。
CVE-2013-3897 是的。 Microsoft 注意到尝试利用 Internet Explorer 8 中的此漏洞的针对性攻击。

更新信息

检测和部署工具和指南

有多个资源可帮助管理员部署安全更新。

  • Microsoft Baseline Security Analyzer (MBSA) 允许管理员扫描本地和远程系统,以查找缺少安全更新和常见的安全配置错误。
  • Windows Server Update Services (WSUS) 、Systems Management Server (SMS) 和 System Center Configuration Manager可帮助管理员分发安全更新。
  • 应用程序兼容性工具包附带的更新兼容性评估程序组件有助于简化针对已安装应用程序的 Windows 更新的测试和验证。

有关这些工具和其他可用工具的信息,请参阅 适用于 IT 专业人员的安全工具

安全更新部署

受影响的软件

有关受影响软件的特定安全更新的信息,请单击相应的链接:

Windows XP (所有版本)

引用表

下表包含此软件的安全更新信息。

安全更新文件名 对于所有受支持的 32 位版本的 Windows XP 的 Internet Explorer 6:\ WindowsXP-KB2879017-x86-ENU.exe
对于所有受支持的基于 x64 的 Windows XP 版本的 Internet Explorer 6:\ WindowsServer2003.WindowsXP-KB2879017-x64-ENU.exe
对于所有受支持的 32 位版本的 Windows XP 的 Internet Explorer 7:\ IE7-WindowsXP-KB2879017-x86-ENU.exe
对于所有受支持的基于 x64 的 Windows XP 版本的 Internet Explorer 7:\ IE7-WindowsServer2003.WindowsXP-KB2879017-x64-ENU.exe
对于所有受支持的 32 位版本的 Windows XP 的 Internet Explorer 8:\ IE8-WindowsXP-KB2879017-x86-ENU.exe
对于所有受支持的基于 x64 的 Windows XP 版本的 Internet Explorer 8:\ IE8-WindowsServer2003.WindowsXP-KB2879017-x64-ENU.exe
安装开关 请参阅 Microsoft 知识库文章262841
更新日志文件 对于所有受支持的 Windows XP 版本的 Internet Explorer 6:\KB2879017.log
对于所有受支持的 Windows XP 版本的 Internet Explorer 7:\KB2879017-IE7.log
对于所有受支持的 Windows XP 版本的 Internet Explorer 8:\KB2879017-IE8.log
重启要求 是的,应用此安全更新后必须重启系统。
删除信息 对于所有受支持的 Windows XP 版本的 Internet Explorer 6:\使用 控制面板 中的“添加或删除程序”项或位于 %Windir%$NTUninstallKB 2879017$\Spuninst 文件夹中的 Spuninst.exe 实用工具
对于所有受支持的 Windows XP 版本的 Internet Explorer 7:\使用 控制面板 中的“添加或删除程序”项或位于 %Windir%\ie7updates\KB2879017-IE7\spuninst 文件夹中的 Spuninst.exe 实用工具
对于所有受支持的 Windows XP 版本的 Internet Explorer 8:\使用 “添加或删除程序” 项控制面板或位于 %Windir%\ie8updates\KB2879017-IE8\spuninst 文件夹中的 Spuninst.exe 实用工具
文件信息 请参阅 Microsoft 知识库文章2879017
注册表项验证 对于所有受支持的 32 位版本的 Windows XP 的 Internet Explorer 6:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP\SP4\KB2879017\Filelist
对于所有受支持的基于 x64 的 Windows XP 版本的 Internet Explorer 6:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP Version 2003\SP3\KB2879017\Filelist
对于所有受支持的 32 位版本的 Windows XP 的 Internet Explorer 7:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP\SP0\KB2879017-IE7\Filelist
对于所有受支持的基于 x64 的 Windows XP 版本的 Internet Explorer 7:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP Version 2003\SP0\KB2879017-IE7\Filelist
对于所有受支持的 32 位版本的 Windows XP 的 Internet Explorer 8:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP\SP0\KB2879017-IE8\Filelist
对于所有受支持的基于 x64 的 Windows XP 版本的 Internet Explorer 8:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP Version 2003\SP0\KB2879017-IE8\Filelist

注意 Windows XP Professional x64 Edition 受支持版本的更新也适用于 Windows Server 2003 x64 Edition 的支持版本。

Windows Server 2003 (所有版本)

引用表

下表包含此软件的安全更新信息。

安全更新文件名 对于所有受支持的 32 位版本的 Windows Server 2003 的 Internet Explorer 6:\ WindowsServer2003-KB2879017-x86-ENU.exe
对于所有受支持的基于 x64 的 Windows Server 2003 版本的 Internet Explorer 6:\ WindowsServer2003.WindowsXP-KB2879017-x64-ENU.exe
对于所有受支持的基于 Itanium 的 Windows Server 2003 版本的 Internet Explorer 6:\ WindowsServer2003-KB2879017-ia64-ENU.exe
对于所有受支持的 32 位版本的 Windows Server 2003 的 Internet Explorer 7:\ IE7-WindowsServer2003-KB2879017-x86-ENU.exe
对于所有受支持的基于 x64 的 Windows Server 2003 版本的 Internet Explorer 7:\ IE7-WindowsServer2003.WindowsXP-KB2879017-x64-ENU.exe
对于所有受支持的基于 Itanium 的 Windows Server 2003 版本的 Internet Explorer 7:\ IE7-WindowsServer2003-KB2879017-ia64-ENU.exe
对于所有受支持的 32 位版本的 Windows Server 2003 的 Internet Explorer 8:\ IE8-WindowsServer2003-KB2879017-x86-ENU.exe
对于所有受支持的基于 x64 的 Windows Server 2003 版本的 Internet Explorer 8:\ IE8-WindowsServer2003.WindowsXP-KB2879017-x64-ENU.exe
安装开关 请参阅 Microsoft 知识库文章262841
更新日志文件 对于所有受支持的 32 位版本、基于 x64 的版本和基于 Itanium 的 Windows Server 2003 版本的 Internet Explorer 6:\KB2879017.log
对于 Windows Server 2003 的所有受支持的 32 位版本、基于 x64 的版本和基于 Itanium 的版本的 Internet Explorer 7:\KB2879017-IE7.log
对于所有受支持的 32 位版本和基于 x64 的 Windows Server 2003 版本的 Internet Explorer 8:\KB2879017-IE8.log
重启要求 是的,应用此安全更新后必须重启系统。
删除信息 对于所有受支持的 32 位版本、基于 x64 的版本和基于 Itanium 的 Windows Server 2003 版本的 Internet Explorer 6:\使用 控制面板 中的“添加或删除程序”项,或使用位于 %Windir%$NTUninstallKB 2879017$\Spuninst 文件夹中的“使用 Spuninst.exe”实用工具中的 Spuninst.exe 实用工具
对于 Windows Server 2003 的所有受支持的 32 位版本、基于 x64 的版本和基于 Itanium 的版本的 Internet Explorer 7:\使用 控制面板 中的“添加或删除程序”项或位于 %Windir%\ie7updates\KB2879017-IE7\spuninst 文件夹中的 Spuninst.exe 实用工具
对于所有受支持的 32 位版本和基于 x64 的 Windows Server 2003 版本的 Internet Explorer 8:\使用 “添加或删除程序” 项控制面板或位于 %Windir%\ie8updates\KB2879017-IE8\spuninst 文件夹中的 Spuninst.exe 实用工具
文件信息 请参阅 Microsoft 知识库文章2879017
注册表项验证 对于所有受支持的 32 位版本、基于 x64 的版本和基于 Itanium 的 Windows Server 2003 版本的 Internet Explorer 6:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows Server 2003\SP3\KB2879017\Filelist
对于所有受支持的 32 位版本、基于 x64 的版本和基于 Itanium 的 Windows Server 2003 版本:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows Server 2003\SP0\KB2879017-IE7\Filelist
对于所有受支持的 32 位版本和基于 x64 的 Windows Server 2003 版本的 Internet Explorer 8:\ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows Server 2003\SP0\KB2879017-IE8\Filelist

注意 Windows Server 2003 x64 Edition 受支持版本的更新也适用于受支持的 Windows XP Professional x64 版本。

Windows Vista (所有版本)

引用表

下表包含此软件的安全更新信息。

安全更新文件名 对于所有受支持的 32 位 Windows Vista 版本中的 Internet Explorer 7:\ Windows6.0-KB2879017-x86.msu
对于所有受支持的基于 x64 的 Windows Vista 版本中的 Internet Explorer 7:\ Windows6.0-KB2879017-x64.msu
对于所有受支持的 32 位版本的 Windows Vista 中的 Internet Explorer 8:\ IE8-Windows6.0-KB2879017-x86.msu
对于所有受支持的基于 x64 的 Windows Vista 版本中的 Internet Explorer 8:\ IE8-Windows6.0-KB2879017-x64.msu
对于所有受支持的 32 位版本的 Windows Vista 的 Internet Explorer 9:\ IE9-Windows6.0-KB2879017-x86.msu
对于所有受支持的基于 x64 的 Windows Vista 版本的 Internet Explorer 9:\ IE9-Windows6.0-KB2879017-x64.msu
安装开关 请参阅 Microsoft 知识库文章934307
重启要求 是的,应用此安全更新后必须重启系统。
删除信息 WUSA.exe 不支持卸载更新。 若要卸载由 WUSA 安装的更新,请单击“控制面板”,然后单击“安全性”。 在“Windows 更新”下,单击“查看已安装的更新”,然后从更新列表中选择。
文件信息 请参阅 Microsoft 知识库文章2879017
注册表项验证 注意 不存在用于验证是否存在此更新的注册表项。

Windows Server 2008(所有版本)

引用表

下表包含此软件的安全更新信息。

安全更新文件名 对于所有受支持的 32 位版本的 Windows Server 2008 中的 Internet Explorer 7:\ Windows6.0-KB2879017-x86.msu
对于所有受支持的基于 x64 的 Windows Server 2008 版本中的 Internet Explorer 7:\ Windows6.0-KB2879017-x64.msu
对于所有受支持的基于 Itanium 的 Windows Server 2008 版本中的 Internet Explorer 7:\ Windows6.0-KB2879017-ia64.msu
对于所有受支持的 32 位版本的 Windows Server 2008 中的 Internet Explorer 8:\ IE8-Windows6.0-KB2879017-x86.msu
对于所有受支持的基于 x64 的 Windows Server 2008 版本中的 Internet Explorer 8:\ IE8-Windows6.0-KB2879017-x64.msu
对于所有受支持的 32 位版本的 Windows Server 2008 的 Internet Explorer 9:\ IE9-Windows6.0-KB2879017-x86.msu
对于所有受支持的基于 x64 的 Windows Server 2008 版本中的 Internet Explorer 9:\ IE9-Windows6.0-KB2879017-x64.msu
安装开关 请参阅 Microsoft 知识库文章934307
重启要求 是的,应用此安全更新后必须重启系统。
删除信息 WUSA.exe 不支持卸载更新。 若要卸载由 WUSA 安装的更新,请单击“控制面板”,然后单击“安全性”。 在“Windows 更新”下,单击“查看已安装的更新”,然后从更新列表中选择。
文件信息 请参阅 Microsoft 知识库文章2879017
注册表项验证 注意 不存在用于验证是否存在此更新的注册表项。

Windows 7 (所有版本)

引用表

下表包含此软件的安全更新信息。

安全更新文件名 对于所有受支持的 32 位 Windows 7 版本中的 Internet Explorer 8:\ Windows6.1-KB2879017-x86.msu
对于所有受支持的基于 x64 的 Windows 7 版本的 Internet Explorer 8:\ Windows6.1-KB2879017-x64.msu
对于所有受支持的 32 位版本的 Windows 7 的 Internet Explorer 9:\ IE9-Windows6.1-KB2879017-x86.msu
对于所有受支持的基于 x64 的 Windows 7 版本的 Internet Explorer 9:\ IE9-Windows6.1-KB2879017-x64.msu
对于适用于 Windows 7 的 Internet Explorer 10(适用于 32 位系统 Service Pack 1):\ IE10-Windows6.1-KB2879017-x86.msu
对于适用于 Windows 7 的 Internet Explorer 10,适合基于 x64 的系统 Service Pack 1:\ IE10-Windows6.1-KB2879017-x64.msu
安装开关 请参阅 Microsoft 知识库文章934307
重启要求 是的,应用此安全更新后必须重启系统。
删除信息 若要卸载由 WUSA 安装的更新,请使用 /Uninstall 安装程序开关或单击“控制面板”,单击“系统和安全”,然后在“Windows 更新”下,单击“查看已安装的更新”,并从更新列表中选择。
文件信息 请参阅 Microsoft 知识库文章2879017
注册表项验证 注意 不存在用于验证是否存在此更新的注册表项。

Windows Server 2008 R2(所有版本)

引用表

下表包含此软件的安全更新信息。

安全更新文件名 对于所有受支持的基于 x64 的 Windows Server 2008 R2 版本中的 Internet Explorer 8:\ Windows6.1-KB2879017-x64.msu
对于所有受支持的基于 Itanium 的 Windows Server 2008 R2 版本中的 Internet Explorer 8:\ Windows6.1-KB2879017-ia64.msu
对于所有受支持的基于 x64 的 Windows Server 2008 R2 版本的 Internet Explorer 9:\ IE9-Windows6.1-KB2879017-x64.msu
对于适用于 Windows Server 2008 R2 的 Internet Explorer 10,适合基于 x64 的系统 Service Pack 1:\ IE10-Windows6.1-KB2879017-x64.msu
安装开关 请参阅 Microsoft 知识库文章934307
重启要求 是的,应用此安全更新后必须重启系统。
删除信息 若要卸载由 WUSA 安装的更新,请使用 /Uninstall 安装程序开关或单击“控制面板”,单击“系统和安全”,然后在“Windows 更新”下,单击“查看已安装的更新”,并从更新列表中选择。
文件信息 请参阅 Microsoft 知识库文章2879017
注册表项验证 注意 不存在用于验证此更新是否存在的注册表项。

Windows 8 和Windows 8.1 (所有版本)

引用表

下表包含此软件的安全更新信息。

安全更新文件名 对于所有受支持的 32 位 Windows 8 版本中的 Internet Explorer 10:\ Windows8-RT-KB2879017-x86.msu
对于所有受支持的 64 位 Windows 8 版本中的 Internet Explorer 10:\ Windows8-RT-KB2879017-x64.msu
对于所有受支持的 32 位版本的 Internet Explorer 11 Windows 8.1:\Windows8.1-KB2884101-x86.msu
对于所有受支持的 64 位版本的 Internet Explorer 11 Windows 8.1:\Windows8.1-KB2884101-x64.msu
安装开关 请参阅 Microsoft 知识库文章934307
重启要求 是的,应用此安全更新后必须重启系统。
“删除”信息 若要卸载由 WUSA 安装的更新,请使用 /Uninstall 安装程序开关或单击“控制面板”,单击“系统和安全”,单击“Windows 更新”,然后在“另请参阅”下,单击“已安装的更新”并从更新列表中选择。
文件信息 对于所有受支持的 Windows 8 版本中的 Internet Explorer 10:\请参阅 Microsoft 知识库文章2879017
对于所有受支持的版本的 Internet Explorer 11 Windows 8.1:\请参阅 Microsoft 知识库文章2884101
注册表项验证 注意 不存在用于验证此更新是否存在的注册表项。

Windows Server 2012 和 Windows Server 2012 R2 (所有版本)

引用表

下表包含此软件的安全更新信息。

安全更新文件名 对于所有受支持的 Windows Server 2012 版本中的 Internet Explorer 10:\ Windows8-RT-KB2879017-x64.msu
对于所有受支持的 Windows Server 2012 R2 版本中的 Internet Explorer 11:\ Windows8.1-KB2884101-x64.msu
安装开关 请参阅 Microsoft 知识库文章934307
重启要求 是的,应用此安全更新后必须重启系统。
“删除”信息 若要卸载由 WUSA 安装的更新,请使用 /Uninstall 安装程序开关或单击“控制面板”,单击“系统和安全”,单击“Windows 更新”,然后在“另请参阅”下,单击“已安装的更新”并从更新列表中选择。
文件信息 对于所有受支持的 Windows Server 2012 版本中的 Internet Explorer 10:\请参阅 Microsoft 知识库文章2879017
对于所有受支持的 Windows Server 2012 R2 版本中的 Internet Explorer 11:\请参阅 Microsoft 知识库文章2884101
注册表项验证 注意 不存在用于验证此更新是否存在的注册表项。

Windows RT 和 Windows RT 8.1 (所有版本)

引用表

下表包含此软件的安全更新信息。

部署 此更新可通过Windows 更新获取。
重启要求 是的,应用此安全更新后必须重启系统。
删除信息 依次单击“控制面板”、“系统和安全”和“Windows 更新”,然后在“另请参阅”下单击“已安装的更新”,然后从更新列表中选择。
文件信息 不适用

其他信息

致谢

Microsoft 感谢 以下内容与我们合作,帮助保护客户:

  • Aniway.Anyway@gmail.com,与 HP 的零日计划合作,报告 Internet Explorer 内存损坏漏洞 (CVE-2013-3872)
  • Yenteasy 的 Jose A. Vazquez - 安全研究与 HP 的零日计划合作, (CVE-2013-3873 报告 Internet Explorer 内存损坏漏洞)
  • Amol Naik 与 HP 的零日计划合作, (CVE-2013-3874 报告 Internet Explorer 内存损坏漏洞)
  • 一位匿名研究人员与 VeriSign iDefense Labs 合作,报告 Internet Explorer 内存损坏漏洞 (CVE-2013-3874)
  • Yenteasy 的 Jose A. Vazquez - 安全研究,与 VeriSign iDefense Labs 合作,报告 Internet Explorer 内存损坏漏洞 (CVE-2013-3875)
  • Google 安全团队的 Ivan Fratric 报告 Internet Explorer 内存损坏漏洞 (CVE-2013-3882)
  • Yenteasy 的 Jose A. Vazquez - 报告 Internet Explorer 内存损坏漏洞的安全研究 (CVE-2013-3882)
  • Yenteasy 的 Jose A. Vazquez - 报告 Internet Explorer 内存损坏漏洞的安全研究 (CVE-2013-3885)
  • Yenteasy 的 Jose A. Vazquez - 安全研究,与 VeriSign iDefense Labs 合作,报告 Internet Explorer 内存损坏漏洞 (CVE-2013-3886)
  • LAC Co. 的 Yoshihiro Ishikawa 因与我们合作处理 Internet Explorer 内存损坏漏洞 (CVE-2013-3893)
  • Hoodie22 与荷兰国家网络安全中心合作,与我们合作处理 Internet Explorer 内存损坏漏洞 (CVE-2013-3897)
  • Trustwave SpiderLabs 团队的 Daniel Chechik,与我们合作处理 Internet Explorer 内存损坏漏洞 (CVE-2013-3897)
  • IOprotect GmbH 的 Renato Ettisberger 与我们合作处理 Internet Explorer 内存损坏漏洞 (CVE-2013-3897)

Microsoft 主动保护计划 (MAPP)

为了改进客户的安全保护,Microsoft 在每个每月安全更新发布之前向主要安全软件提供商提供漏洞信息。 然后,安全软件提供商可以使用此漏洞信息通过其安全软件或设备(例如防病毒、基于网络的入侵检测系统或基于主机的入侵防护系统)为客户提供更新的保护。 若要确定安全软件提供商是否提供主动保护,请转到计划合作伙伴提供的活动保护网站,这些网站列在 Microsoft Active Protections Program (MAPP) 合作伙伴中。

支持

如何获取此安全更新的帮助和支持

免责声明

Microsoft 知识库中提供的信息“按原样”提供,不提供任何形式的担保。 Microsoft 否认所有明示或默示的担保,包括适销性和特定用途适用性的保证。 在任何情况下,Microsoft Corporation 或其供应商均不对任何损害负责,包括直接、间接、附带、后果性、业务利润损失或特殊损害,即使 Microsoft Corporation 或其供应商已被告知此类损害的可能性。 一些州不允许排除或限制后果性或附带损害的责任,因此上述限制可能不适用。

修订

  • V1.0 (2013 年 10 月 8 日) :公告已发布。
  • V1.1 (2013 年 10 月 8 日) :添加了2884101更新的下载链接和更新包信息。
  • V1.2 (2013 年 10 月 8 日) :公告已修订,宣布通过 Windows 更新 提供2884101更新。
  • V1.3 (2013 年 10 月 10 日) :公告已修订,以从此更新解决的漏洞中删除 CVE-2013-3871。 在原始安全公告文本中包含此 CVE 是文档错误。 CVE-2013-3871 计划在将来的安全更新中解决。 这只是信息更改。 已成功更新其系统的客户无需执行任何操作。

生成于 2014-04-18T13:49:36Z-07:00